html {
  background: url(img/kali.png) no-repeat center center fixed;
  background-color: black;
}
* {
  color: white;
  font-family: "Saira Condensed", sans-serif;
}
.accueil {
  text-decoration: none;
  border: solid #2a8eda;
  border-radius: 25px;
  background: #2a8eda;
  font-family: "Montserrat", sans-serif;
}
.video {
  width: 50%;
  float: left;
}
.has {
  width: 230px;
  display: flex;
  float: left;
  position: relative;
  bottom: 55px;
  padding-left: 2px;
}
.premiere {
  width: 230px;
  display: flex;
  margin-top: 75px;
  margin-right: 8px;
  position: relative;
  bottom: 49px;
  left: 1px;
}
.p {
  display: flex;
  margin-right: 10px;
  padding-left: 6px;
  font-size: 26px;
  position: relative;
  bottom: 60px;
}
.p2 {
  display: flex;
  margin-top: 97px;
  position: relative;
  right: 140px;
  bottom: 380px;
  left: 990px;
  font-size: 30px;
}
.brasil {
  width: 80px;
}
.titulo {
  position: relative;
  left: 3px;
  font-size: 35px;
  bottom: 20px;
  font-style: italic;
}
#p2 {
  position: relative;
  bottom: 480px;
}
